[Format]
Type=PortableApps.comFormat
Version=3.8

[Details]
Name=LibreWolf Portable
AppID=LibreWolfPortable
Publisher=LibreWolf Team & PortableApps.com
Homepage=https://portableapps.com/apps/internet/librewolf-portable
Category=Internet
Description=Web browser
Language=English

[License]
Shareable=true
OpenSource=true
Freeware=true
CommercialUse=true

[Version]
PackageVersion=136.0.0.2
DisplayVersion=136.0-2

[SpecialPaths]
Plugins=App\LibreWolf\plugins

[Control]
BaseAppID=LibreWolfPortable
Icons=1
Start=LibreWolfPortable.exe

[Associations]
FileTypes=html,htm,xhtml,xht,shtml,webm
FileTypeCommandLine=-requestPending -osint -url "%1"
Protocols=http,https,ftp
ProtocolCommandLine=-requestPending -osint -url "%1"
